name: SITRO-AIS-53
alternative_names:
  - SC2341
norad: 59776
data:
  &tlm AX25 telemetry:
    telemetry: ax25
transmitters:
  2k4 USP FSK downlink:
    frequency: 401.050e+6
    modulation: FSK
    baudrate: 2400
    deviation: 800
    framing: USP
    data:
    - *tlm

